body{
	font-family: Arial, Helvetica, sans-serif;
	color: #5d6e7a;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}


p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 20px;
	color: #333333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}


/* =center| center container
==================================================*/

#center {
	width: 947px;
	text-align: left;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;	/*height:768px;*/
	background-color: #FFFFFF;
	padding-bottom: 0px;
	padding-top: 0px;
}
	
#banner {
	width: 1024px;
	min-width: 1024px;
}

#row-1 {
	width: 1024px;
	min-width: 1024px;
}

#row-1-left {
	width: 1024px;
	min-width: 1024px;
}

#row-1-right {
	width: 1024px;
	min-width: 1024px;
}

#row-2 {
	width: 1024px;
	min-width: 1024px;
}

#banner-left {
	width: 542px;
	float: left;
	height: 158px;
}

#banner-right {
	width: 405px;
	float: left;
	text-align: right;
	height: 158px;
}









































.gold{
	color: #ddb051;
	font-size: 15px;
}


a.banner-email {
	font-family: Arial, Helvetica, sans-serif;
	color: #ddb051;
	text-decoration: none;
	font-size: 15px;
}

a.banner-email:hover {
	color: #cc6600;
}


.orange{
	color: #cc6600;
	font-size: 15px;
}

.clear{
	clear: both;
	height: 1px;
	width: 100%;
}

.float-image-right{
	float: right;
	padding-top: 44px;
}

.text-content{
	float: left;
	width: 699px;
}

a.main {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: underline;
	font-size: 17px;
}

a.main:hover {
	color: #ddb051;
}

.services{
	background-color: #D9AD4C;
	float: left;
	height: 311px;
	width: 300px;
	margin-right: 23px;
	margin-top: 40px;
	margin-bottom: 30px;
}

.services-2{
	background-color: #D9AD4C;
	float: left;
	height: 311px;
	width: 300px;
	margin-top: 40px;
	margin-bottom: 30px;
}

.service-image{
}

.service-text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 18px;
	margin-top: 10px;
	margin-right: 8px;
	margin-left: 8px;
}

#footer{
	background-color: #D9AF4B;
	margin-right: auto;
	margin-left: auto;
	width: 927px;
	min-width: 937px;
	margin-bottom: 10px;
	height: 68px;
	background-image: url(../images/footer-image-bg.jpg);
	background-repeat: no-repeat;
	background-position: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	padding-top: 10px;
	padding-left: 10px;
}

#copy{
	width: 947px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	margin-top: 10px;
	margin-bottom: 10px;
}


a.footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: underline;
	font-size: 16px;
}

a.footer:hover {
	color: #333333;
}


a.copy {
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	text-decoration: none;
	font-size: 12px;
}

a.copy:hover {
	color: #333333;
}




.img{
	border: 0px;
}
